/* CSS Document */
.cont_in{
	background:url(../images/content_bg_cont.jpg) top no-repeat;
	height:187px;
	}
.content_det{
	width:930px;
	background:url(../images/footer_info_cont.jpg) top no-repeat;
	padding:26px 25px 0 21px;
	}	
.content_det h1{
	font-size:30px;
	font-weight:normal;
	margin-bottom:14px;
	line-height:36px;
	}	

/** LIST PAGES **/
.listing{
	width:896px;
	float:left;
	background:#303030;
	opacity: .7;
    filter: alpha(opacity=70);
	padding:10px 17px 12px 17px;
	color:#FFF;
	line-height:24px;
	margin-bottom:5px;
	}
	
/** LIST LINK **/	
.list_link{
	width:360px;
	float:left;
	list-style:none;
	font-size:12px;
	padding:8px 0 0 20px;
	}
.list_link li{
	float:left;
	padding-bottom:5px;
	line-height:21px;
	}	
.list_link a{color:#CCC;}	

/** PAGINAION **/
.pagination{
	float:right;
	list-style:none;
	font-size:12px;
	padding:0 20px 0 0;
	}
.pagination li{
	float:left;
    }	
.pagination a{
	float:left;
	padding:0 9px;
	color:#CCC;
	}	
.pagination .space{padding:0 3px;}	
.pagination .space:hover{text-decoration:none;}	

.pagination a:hover,
.pagination a.current{color:#FF6600;}

/** CONTACT LEFT **/
.contact_left{
	width:459px;
	float:left;
	padding-top:15px;
	}
.contact_left span{
	width:100px;
	float:left;
	font-size:12px;
	padding:5px 16px 0 0;
	text-align:right;
	}	
.contact_left .input_,
.contact_left .textarea_{
	width:249px;
	height:16px;
	float:left;
	background:#666666;
	border:#FFF solid 1px;
	opacity: .3;
    filter: alpha(opacity=30);
	margin-bottom:13px;
	padding:9px 6px 10px 6px ;
	color:#FFF;
	}	
.contact_left .textarea_{
	width:329px;
	height:125px;
	}	
.contact_left .send{
	width:162px;
	height:32px;
	float:right;
	background:url(../images/send.jpg);
	border:none;
	cursor:pointer;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:32px;
	margin-top:6px;
	}	

/** CONTACT RIGHT **/
.contact_right{
	width:380px;
	float:right;
	padding-top:29px;
	}